import { Injectable } from '@angular/core';

@Injectable({
  providedIn: 'root'
})
export class BackgroundColorService {
  private backgroundColor: string = '#ffffff'; // 默认背景色

  setBackgroundColor(color: string) {
    this.backgroundColor = color;
  }

  getBackgroundColor(): string {
    return this.backgroundColor;
  }
}